<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Document</title>
        <link rel="stylesheet" href="css/main.css" />
        <link rel="stylesheet" href="css/font-awesome.min.css" />
    </head>
    <body>  

    <header class="site-header">
        <div class="site-header2"></div>


        <div class="nav">
            <div class="header-logo">
                <img src="./img/logo.png">
            </div>
            <div class="nav-list">
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">News</a></li>
                    <li><a href="#">Gallery</a></li>
                    <li><a href="#">Pages</a></li>
                    <li><a href="#">Layouts</a>
                    <ul class='pop-up-nav-header'>
                        <li>Headers
                            <ul class='pop-up-nav-header-right'>
                                <li><a href="#">No Header</a></li>
                                <li><a href="#">Only bread crumbs</a></li>
                                <li><a href="#"></a>Automatic</a></li>
                                <li><a href="#">Custom Text/HTML</a></li>
                                <li><a href="#">Twitter feed</a></li>
                                <li><a href="#">Slider</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Sidebars</a></li>
                        <li><a href="#">Colums</a></li>
                    </ul>
                    </li>
                    <li><a href="#">Features</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>
            
        </div>
        <div class="news"></div>
      </header>

      <div class="container">
          <main class="main-cite">
            <aside class="left-cite-nav">

                <div class="custom-menu"><p class="custom-menu-text">Custom menu</p></div>
                <div class="left-cite-nav-list">
                <ul>
                    <li><a href='#'>Product Overview</a></li>
                    <li><a href='#'>Content Managment</a></li>
                    <li class="left-nav-list-active"><a href='#'>Online Store :active</a></li>
                    <li><a href='#'>Email Marketing</a></li>
                    <li><a href='#'>Powerful Modules</a></li>
                    <li><a href='#'>CRM & Web Form Builder</a></li>
                    <li><ul>
                        <li class="left-nav-podmenu open-list"><a href='#'>Full Features</a></li>
                        <li class="left-nav-podmenu open-list"><a href='#'>Extensibility</a></li>
                        <li class="left-nav-podmenu open-list"><a href='#'>Email, Hosting & Simple DNS</a>
                        <ul>
                            <li class="left-nav-podmenu"><a href='#'>Content Managment</a></li>
                            <li class="left-nav-podmenu"><a href='#'>Online Store</a></li>
                            <li class="left-nav-podmenu"><a href='#'>Email Marketing</a></li>
                            <li class="left-nav-podmenu"><a href='#'>Powerful Modules</a></li>
                        </ul>
                        </li>
                        <li><a href='#'>Shipping Providers</a></li>
                    </ul></li>
                    
                    
                    <li><a href='#'>Reporting & Analytics</a></li>
                    <li><a href='#'>Design & Customization</a></li>
                    
                </ul>
            </div>
            </aside>

            <div class="main-page">
                <div class="main-page-info-first">
                    <p class="main-first-text">Is The First Official Chrome OS Device A Monitor Or All-In-One PC? Nope.</p>
                    <div class="main-first-data"><p class="main-first-data-text">19<br>MAR<br>2011</p></div>
                </div>

                <div class="main-page-info-second">
                    <p class="main-second-text">
                        AudioBoo, the social sound sharing startup, has developed an iPhone framework that gives drag and drop audio recording functionality to any iPhone app. That means any app developer can now add Audioboo recording functionality to their app, thus adding a new kind of social functionality. 
                    </p>
                </div>
                
                <div class="main-page-info-tools">
                    <p class="main-tools-text">
                        Deployment tools
                    </p>

                    <p class="main-tools-info">But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to officially launch this with a number of high profile media partners “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta versions of the new platform that works with the plugin. A revamp of the Android version of the app will bring it up to par with the iPhone and have a similar plugin environment.</p>
                </div>

                <img src="./img/Layer_13.png" class="layer_13" alt="Layer_13.png">
                <p class="img-caption-text">Image caption from alt</p>
                <div class="main-fourth-text">
                <p class="main-third-text">To keep it simple, I’d recogher average scores or for deciding betmmend a total of four to five principles; but as with everything, tailor it to your own business. One effective method I have found is to set your principles in a spreadsheet, rank them, and then decide on a cut-off average for qualification. This is a great tool for identifying deals with highe average scores or for deciding between two potential deals. We’ve prepared an example of such a spreadsheet ber of high profile mdentifying deals with hiedia partners “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta </p>
                <img src="./img/Layer_14.png" alt="Layer_14.png" class="layer_14">
                <p class="main-third-text">To keep it simple, I’d recommend a total of four to five principles; but as with everything, tailor it to your own business. One effective method I have found is to set your principles in a spreadsheet, rank them, and then decide on a cut-off average for qualification. 

                    This is a great tool for identifying deals with higher average scores or for deciding between two potential deals. We’ve prepared an example of such a spreadsheet. But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to officially launch this with a number of high profile media partners “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljadentifying deals with hizeera, Sky News and more all trialling the beta versions of the new platform th</p>
                    <p>A revamp of the Android version of the app will bring it up to par with the iPhone and have a similar plugin environment. Audoboo CEO and founder Mark Rock believes this will “fundamentally change the nature of how audio is captured and then distributed on the Internet.” Clearly this will give audioboo a lot of potential for scale compared to competitors like SoundCloud and Cinch who continue to rely on user-generated growth.</p>
                </div>

                <div class="main-page-info-tools">
                    <p class="main-tools-text">
                        Deployment tools
                    </p>
                

                <p>But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to officially launch this with a number of high profile media partneraClearly this will give audioboo a lot of potential for scale compared to competitors like SoundCloud and Cinch who continue to rely on user-generated growth.<br>
                    <br>

                    SoundCloud recently entered into the spoken word space, technically the “patch” of Audioboo. Audioboo was technically the first in 2009 to make voice “social” but it’s been joined by others like Broadcastr, Cinch and also iPadio, though iPadio is more enterprise focused. However, Soundcloud’s music focus has given it an impressive range of features in manipulating sound, while Audioboo has concentrated on dealing with broadcasters and media martners.s “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta versions of the new platform that works with the plugin. A revamp of the Android version of the app will bring it up to par with the iPhone and have a similar plugin.</p>
                    <hr>
                </div>

                <div class="bottom-nav-btns">
                    <p><a href="#"><i class="fa fa-caret-left"> Previous news </i></a></p>
                    <p><a href="#"> Next news <i class="fa fa-caret-right"></i></a></p>
                </div>

                    
            </div>
            
            
            
          </main>


          <div class="our-clients">
               <ul>
                   <li class="clients-text">Our Clients</li>
                   <li><img src="./img/creative_studio.png" alt="creative_studio"></li>
                   <li><img src="./img/kreatif.png" alt="kreatif"></li>
                   <li><img src="./img/avstudio.png" alt="avstudio"></li>
                   <li><img src="./img/gofx.png" alt="gofx"></li>
                   <li><img src="./img/leaftech.png" alt="leaftech"></li>
               </ul>
          </div>
      </div>
        
      <footer>
        <div>
            <ul>
                <li><a href="#">Quick links</a></li>
                

                <li class="links-padding"><a href="#">Your custom </a></li>
                <li><a href="#">Additional menu</a></li>
                <li><a href="#">Features</a></li>
                <li><a href="#">Pricing</a></li>
                <li><a href="#">Customers</a></li>
            </ul>
        </div>

        <div>
            <ul>
                <li></li>
                <br>
                <br>
                <li><a href="#">Additional menu</a></li>
                <li><a href="#">Features</a></li>
                <li><a href="#">Pricing</a></li>
                <li><a href="#">Customers</a></li>
            </ul>
        </div>

        <div>
            <ul>
                <li></li>
                <br>
                <br>
                <li><a href="#">Features</a></li>
                <li><a href="#">Pricing</a></li>
                <li><a href="#">Customers</a></li>
            </ul>
        </div>

        <div>
            <ul>
                <li><a href="#">Security & Privacy</a></li>
                <li class="links-padding"><a href="#">Security</a></li>
                <li><a href="#">Privacy Policy</a></li>
                <li><a href="#">Terms of Service</a></li>
            </ul>
        </div>

        <div class="social-icons">
            <ul>
                <li><a href="#">Stay in touch</a></li>
                <br>
                <br>
                <li  class="links-padding"><a href="#"><img src="./img/twitter.png" alt="twitter"></a></li>
                <li><a href="#"><img src="./img/facebook.png" alt="facebook"></a></li>
                <li><a href="#"><img src="./img/linkedin.png" alt="linkedin"></a></li>
                <li><a href="#"><img src="./img/rss.png" alt="rss.png"></a></li>
                <br>
                <br>
                <li><a href="#">Copyright (C) 2011 Company Inc.</a></li>
            </ul>
        </div>
    </footer>
     

    </body>
</html>